
html,
body {
  margin: 0;
  padding: 0;
}

body {
  color: #343a40;
  margin-top: 150px;
  background: #ffffff;
  font-family: Gotham, sans-serif;
  font-weight: 400;
  font-size: 1rem;
  padding: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-family: Gotham, sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  text-align: left;
}

h1.titulo-light, h2.titulo-light, h3.titulo-light, h4.titulo-light, h5.titulo-light, h6.titulo-light, .titulo-light {
  font-family: Gotham, sans-serif;
  font-weight: 400;
  text-transform: uppercase
}

.divisor {
  width: 100px;
  margin-bottom: 45px;
  border-top: 2px solid #343a40;
}

.box {
  padding: 20px;
  background-color: #ffffff;
  border-radius: 10px;
  -webkit-box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.5);
}

a {
  -webkit-transition: all ease .25s;
  -moz-transition: all ease .25s;
  transition: all ease .25s;
}


progress {
  position: fixed;
  top: 0px;
  left: 0;
  -webkit-appearance: none;
  appearance: none;
  width: 100%;
  height: 2px;
  border: none;
  background: transparent;
  z-index: 99999;
}

progress::-webkit-progress-bar {
  background: transparent;
}

progress::-webkit-progress-value {
  background: linear-gradient(to right, #979c96, #343a40, #343a40, #979c96);
  background-attachment: fixed;
}

progress::-moz-progress-bar {
  background: linear-gradient(to right, #979c96, #343a40, #343a40, #979c96);
  background-attachment: fixed;
}

/*BOTOES*/

.btn {
  font-family: Gotham, sans-serif;
  font-weight: 600;
  text-transform: uppercase;
  border-radius: 8px
}

.btn-primary {
  color: #efeeee;
  background-color: #343a40;
  border: 1px solid transparent;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active {
  color: #343a40;
  background-color: #efeeee;
  border: 1px solid #ccc
}

.btn-primary.disabled,
.btn-primary.disabled,
.btn-primary.disabled,
.btn-primary.disabled,
.btn-primary.disabled:hover,
.btn-primary.disabled:focus,
.btn-primary.disabled:active,
.btn-primary.disabled.active,
.btn-primary[disabled]:hover,
.btn-primary[disabled]:focus,
.btn-primary[disabled]:active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary:hover,
fieldset[disabled] .btn-primary:focus,
fieldset[disabled] .btn-primary:active,
fieldset[disabled] .btn-primary.active,
.btn-primary.disabled, .btn-primary:disabled {
  color: #343a4080;
  background-color: #343a4050;
  border: 1px solid transparent;
}

.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.show>.btn-primary.dropdown-toggle {
  color: #333333;
  background-color: #cccccc;
}

/* 
.btn-primary.disabled, .btn-primary:disabled, .btn-primary[disabled]:hover {
  color: #343a4080;
  background-color: #343a4050;
  border: 1px solid transparent;
  } */

/* BTN REDEFINIR COOKIES */
.btn-revoke {
  position: relative !important;
  display: block !important;
  width: 90%;
  left: 0 !important;
  color: #EFEEEE;
  padding: 5px 6px !important;
  margin: 30px auto 0 !important;
  text-transform: uppercase;
  font-size: 0.5rem;
  background-color: transparent;
  border: 1px solid #EFEEEE;
  border-radius: 10px;
}

.btn-revoke:hover {
  background-color: #EFEEEE;
  border-color: #EFEEEE;
}

.cc-banner .cc-message {
  font-size: .8rem;
}

/* ########################################
NAVITEM SOCIAL MEDIA 
######################################## */


.sharepost ul {
  padding: 0px;
  background-color: white;
  display: block;
  margin: 0;
  position: relative;
  text-align: center;
  width: fit-content;
  z-index: 1;
  padding-bottom: 0;
  border-bottom: 0;
}

.sharepost ul li {
  display: block;
  float: left;
  margin: 0;
}

.sharepost ul li a .fa {
  color: #ffffff !important;
  border: none;
}

.sharepost ul li a:hover .fa {
  color: #ffffff50 !important;
}

.sharepost .icon {
  font-size: 22px;
  width: 36px;
  height: 36px;
  text-align: center;
  padding-top: 2px;
}

/* ########################################
TOPO 
######################################## */

.blog-header {
  line-height: 1;
  border-bottom: 1px solid #e5e5e5;
}

.blog-header-logo {
  font-family: Gotham, sans-serif;
  font-weight: 800 !important;
  font-size: 2rem;
  line-height: 1.8rem;
  text-align: center;
}

.blog-header-logo:hover {
  text-decoration: none !important;
}

.blog-header-logo .titulo-light {
  font-size: 1.7rem;
}

.nav-link {
  font-family: Gotham, sans-serif;
  font-weight: 500 !important;
  text-transform: uppercase;
  padding: 20px;
}

.navbar-dark .navbar-nav .active>.nav-link,
.navbar-dark .navbar-nav .nav-link.active,
.navbar-dark .navbar-nav .nav-link.show,
.navbar-dark .navbar-nav .show>.nav-link {
  color: #efeeee;
}

.navbar-dark .navbar-nav .nav-link:focus,
.navbar-dark .navbar-nav .nav-link:hover {
  color: #efeeee;
}

.nav-item {
  text-align: center;
  font-size: 1.5rem;
}

article {
  text-align: justify;
  line-height: 1.6rem;
}

#manifesto, #quem-assinou {
  padding: 50px 0;
  background-color: #EFEEEE;
}

#entidades, #counter, #fale-conosco {
  padding: 50px 0;
  background-color: #FFFFFF;
}

#counter .count {
  font-weight: 600 !important;
  font-size: 4rem;
}

#quem-assinou ul {
  list-style: none;
}

#quem-assinou li {
  font-weight: 600;
  margin-bottom: .6rem;
  line-height: 1.1rem;
}

#quem-assinou li small {
  display: block;
  color: #343a40;
}

#quem-assinou ul li::before {
  font: normal normal normal 14px/1 FontAwesome;
  content: "\f00c";
  color: #343a4075;
  margin-left: -30px;
  margin-right: 15px;
  padding-left: 0;
}

.column {
  
  margin: 0 auto;
  width: 100%;
  column-count: 1;
  column-gap: 40px;
  /* column-rule: 1px solid #ccc; */
}

.column li {
  font-size: .85rem;
  font-weight: 500;
  margin-bottom: .6rem;
  line-height: 1.2rem;
}

ul.column {
  list-style: none;
}

ul.column li::before {
  font: normal normal normal 14px/1 FontAwesome;
  content: "\f105";
  color: #343a4075;
  margin-left: -20px;
  margin-right: 15px;
  padding-left: 0;
}

/* ########################################
FORM
######################################## */
label {
  font-family: Gotham, sans-serif;
  font-weight: 500 !important;
  text-transform: uppercase;
}

.custom-control {
  line-height: 1rem;
  text-transform: inherit
}

.custom-control-label {
  font-size: .9rem;
  text-transform: inherit;
}

/* ########################################
BACK TO TOP BUTTON 
######################################## */
#scroll-top {
  position: fixed;
  right: 10px;
  bottom: 10px;
  margin: 0;
  text-decoration: none;
  z-index: 999999;
}

#scroll-top button {
  width: 50px;
  height: 50px;
  outline: none;
  cursor: pointer;
  border-radius: 100%;
  border: solid 5px #efefef;
  background-color: #333333;
  color: #fff;
  box-shadow: 0 0 1px #333;
  display: block;
  font-family: tahoma;
  font-size: 11px;
  -webkit-transition: .3s;
  -moz-transition: .3s;
  transition: .3s;
}

#scroll-top button:hover {
  background-color: #999;
  border-color: #ccc;
}

/* 
########################################
FOOTER
########################################
*/
.footer {
  background-color: #FFFFFF;
}

/* ########################################
FONT-AWESOME
######################################## */

@font-face {
  font-family: 'FontAwesome';
  src: url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/fonts/fontawesome-webfont.eot?v=4.7.0');
  src: url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0//fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0//fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'), url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0//fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'), url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0//fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'), url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0//fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal
}

.fa { 
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale
}

.fa-twitter-square:before {
  content: "\f081"
}
.fa-twitter:before {
  content: "\f099"
}
.fa-linkedin:before {
  content: "\f0e1"
}
.fa-linkedin-square:before {
  content: "\f08c"
}
.fa-facebook-f:before, .fa-facebook:before {
  content: "\f09a"
}
.fa-facebook-official:before {
  content: "\f230"
}
.fa-facebook-square:before {
  content: "\f082"
}
.fa-whatsapp:before {
  content: "\f232"
}
.fa-chevron-up:before {
  content: "\f077"
}
/* .fa-angle-right:before {
  content: "\f105"
}
.fa-check:before {
  content: "\f00c"
} */


/* ########################################
OPS 
######################################## */

.hit-the-floor,
.hit-the-floor-small {
  text-align: center;
  color: #efeeee;
  font-size: 42vw;
  font-family: Gotham, sans-serif;
  font-weight: 800;
  line-height: 30vw;
  text-shadow:
    0 1px 0 #ccc,
    0 2px 0 #c9c9c9,
    0 3px 0 #bbb,
    0 4px 0 #b9b9b9,
    0 5px 0 #aaa,
    0 6px 1px rgba(0, 0, 0, .2),
    0 0 5px rgba(0, 0, 0, .2),
    0 1px 3px rgba(0, 0, 0, .3),
    0 3px 5px rgba(0, 0, 0, .2),
    0 5px 10px rgba(0, 0, 0, .25),
    0 10px 10px rgba(0, 0, 0, .2),
    0 20px 20px rgba(0, 0, 0, .25);

}

.hit-the-floor-small {
  font-size: 20vw;
}

@media (min-width: 700px) {

  .hit-the-floor,
  .hit-the-floor-small {
    font-size: 28vw;
    line-height: 21vw;
  }

  .hit-the-floor-small {
    font-size: 17vw;
  }
}





/* 
########################################
RESPONSIVO
########################################
*/

@media (min-width: 768px) {
  body {
    margin-top: 200px;
    font-size: 1.2rem;
  }

  .nav-item {
    text-align: center;
    font-size: 1rem;
  }

  .column {
    column-count: 2;
  }

  #assine.fixed {
    top: 190px;
    left: initial !important;
    position: fixed;
    right: 0;
    z-index: 1030;
  }

  .blog-header-logo {     
    font-size: 3rem;
    line-height: 2.5rem; 
    padding: 20px 0 10px;
  }
  .blog-header-logo .titulo-light {
    font-size: 2.6rem;
  }

  article {
    text-align: justify;
    line-height: 2.0rem;
  }

}

@media (min-width: 992px) {

  body {
    margin-top: 230px; 
  }

  .column {
    column-count: 3;
  }

  .column li {
    font-size: .97rem;
    font-weight: 500;
    margin-bottom: .6rem;
    line-height: 1.4rem;
  }

  /* BTN REDEFINIR COOKIES */
  .btn-revoke {
    position: absolute !important;
    display: inline-block;
    width: 260px;
    right: 0% !important;
    left: auto !important;
    margin: 0 !important;
    border-color: transparent;
  }

  .blog-header-logo {     
    font-size: 3.2rem;
    line-height: 2.8rem; 
    padding: 20px 0 10px;
  }

  .blog-header-logo .titulo-light {
    font-size: 2.9rem;
  }

 

}

@media (min-width: 1200px) {}